<script setup lang="ts">
import TableCard from './TableCard.vue';

</script>
<template>
    <div>
        <v-cotainer>
        <v-row>
            <TableCard></TableCard>
        </v-row>
    </v-cotainer>
    </div>
</template>